
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
  <title>I Feel a Change Coming On</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">I Feel a Change Coming On</h1>


<p>Music by Bob Dylan, lyrics by Bob Dylan and Robert Hunter<br />
Released on <a href="index.html" class="recordlink">Together Through Life</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />
<p>
Written out with a capo  on the 1st fret (sounding key: Bb). Another
alternative is to use a 3rd fret capo and the chords G, Em, Am, D11, which
is easier to play, but misses the deep, full E sound for the last chord in
each &lsquo;round&rsquo;.
</p>
<p>
Lots of things going on here, even though it sounds simple enough.
Especially the chord noted as an E11 is only vaguely defined. Alternatives
to E11 are plain E, E7, or some other muddy version of E.
</p>
<p>
The &lsquo;last part of the day&hellip;&rsquo; part could be (and is, at
least at one point) embellished as:
</p>
<pre class="tab">
  E7      A/e       E7  A/e     E7    A
  :   .   .   .     :   .   .   .     :   .
|-----------------|-----------------|---------
|-3-------2-------|-3---2-------3---|-2-------
|-4-------2-------|-4---2-------4---|-2-------
|-2-------2-------|-2---2-------2---|-2-------
|-2---------------|-----------------|-0-------
|-0~~~~~~~~~~~~~~~|~~~~~~~~~~~~~~~~-|---------
  last part of the  day is already    gone
</pre>
<p>
Chords:
</p>
<pre>
E11        022232  (or capo 3rd fret: D11  xx0010)
</pre>
<hr />

<pre class="verse">
          A                  F#m
Well, I'm lookin' the world over,
Bm       E11              A      F#m    Bm    E11
 lookin' far off into the east,
      A                    F#m
and I see my baby coming.
Bm    E11                      A        F#m    Bm    E11
she's walking with the village priest.
</pre>
<pre class="refrain">
                       A         F#m
I feel a change coming on,
        E7                              A
and the last part of the day is already gone
</pre>
<pre class="verse">
We got so much in common,
we strive for the same old ends.
And I just can&rsquo;t wait,
wait for us to become friends.
</pre>
<pre class="refrain">
I feel a change coming on,
and the fourth part of the day is already gone.
</pre>
<pre class="verse">
Well, life is for love,
and they say that love is blind.
If you wanna live easy,
baby, pack your clothes with mine.
</pre>
<pre class="refrain">
I feel a change coming on,
and the fourth part of the day is already gone.
</pre>
<pre class="bridge2">
          D
Well now, what&rsquo;s the use in dreamin&rsquo;,
        A
you got better things to do.
D
Dreams never did work for me anyway,
B7                      E7
even when they did come true.
</pre>
<pre class="verse">
You are as whorish *) as ever.            *) or porous? I
Baby, you can start a fire.                  like "whorish"...
I must be losing my mind,
you&rsquo;re the object of my desire.
</pre>
<pre class="refrain">
I feel a change coming on,
and the fourth part of the day is already gone.
</pre>
<pre>
[instrumental verse]
</pre>
<pre class="bridge2">
I&rsquo;m listening to Billy Joe Shaver,
and I&rsquo;m reading james Joyce.
Some people they tell me
I got the blood of the land in my voice.
</pre>
<pre class="verse">
Everybody got all the money,
everybody got all the beautiful clothes,
Everybody got all the flowers.
I don&rsquo;t have one single rose.
</pre>
<pre class="refrain">
I feel a change coming on,
and the fourth part of the day is already gone.
</pre>
<pre>
[instrumental fade-out]
</pre>
</body></html>
